{
"tracks":{
	"spans":{
	  "Milk_Eastbound": {
      "upper": {
        "segmentId": "SMILK_ea2a",
        "distance": 1.0,
        "end": "Start"
      },
      "lower": {
        "segmentId": "SMILK_ea2a",
        "distance": 1.0,
        "end": "End"
      },
    },
	  "Bryson_Milk": {
      "upper": {
        "segmentId": "SMILK_sh6v",
        "distance": 1.0,
        "end": "End"
      },
      "lower": {
        "segmentId": "SMILK_sh6v",
        "distance": 1.0,
        "end": "Start"
      },
    },
	  "Milk_Eastbound": {
      "upper": {
        "segmentId": "SMILK_ea2a",
        "distance": 1.0,
        "end": "Start"
      },
      "lower": {
        "segmentId": "SMILK_ea2a",
        "distance": 1.0,
        "end": "End"
      },
    },
	  // "Milk_Westbound": {
    //   "upper": {
    //     "segmentId": "SMILK_0gk5",
    //     "distance": 1.0,
    //     "end": "Start"
    //   },
    //   "lower": {
    //     "segmentId": "SMILK_0gk5",
    //     "distance": 1.0,
    //     "end": "End"
    //   },
    // },
	  // "Andrews_Milk": {
    //   "upper": {
    //     "segmentId": "SMILK_3jse",
    //     "distance": 1.0,
    //     "end": "Start"
    //   },
    //   "lower": {
    //     "segmentId": "SMILK_3jse",
    //     "distance": 1.0,
    //     "end": "End"
    //   },
    // }
   }
},
  "areas":{
    "sylva":{
        "industries":{
         "Milk_Eastbound_Off_Map": {
          "usesContract": false,
          "name": "Milk Delivery (Eastbound)",
          "components": {
            "all":{
              "type": "Model.Ops.IndustryUnloader",
              "name": "Milk Delivery Eastbound",
              "trackSpans":[
              "Milk_Eastbound",
              ],
              "loadId": "milk-condensed",
              "carTypeFilter": "BP,RS",
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
            },
          },
       },
     },
    },
    "dillsboro":{
        "industries":{
         "dillsboro-freight-1": {
          "usesContract": false,
          "name": "Dillsboro Milk Delivery",
          "components": {
            "db_milk":{
              "type": "Model.Ops.IndustryUnloader",
              "name": "Dillsboro Milk Delivery",
              "trackSpans":[
              "P12f",
              ],
              "loadId": "milk-bottled",
              "carTypeFilter": "BP,RS",
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
            },
          },
       },
     },
    },
    "ela":{
        "industries":{
         "ela-house-1": {
          "usesContract": false,
          "name": "Ela Milk Delivery",
          "components": {
            "db_milk":{
              "type": "Model.Ops.IndustryUnloader",
              "name": "Ela Milk Delivery",
              "trackSpans":[
              "Pgvj",
              ],
              "loadId": "milk-bottled",
              "carTypeFilter": "BP,RS",
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
            },
          },
       },
     },
    },
	"bryson":{
		"industries":{
        "bryson-house-1": {
          "name": "Bryson Milk Delivery",
          "localPosition": { "x": -35.69336, "y": 0.883422852, "z": 94.6792 },
          "usesContract": false,
          "components": {
            "fr_milk": {
              "type": "Model.Ops.IndustryUnloader",
              "name": "Bryson Milk Delivery",
              "loadId": "milk-bottled",
              "carTypeFilter": "BP,RS",
              "trackSpans": [ "Bryson_Milk" ],
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
            }
          }
       }
     }
    },
	"whittier":{
		"industries":{
        "whittier-depot-1": {
          "name": "Whittier Milk Delivery",
          "localPosition": { "x": -35.69336, "y": 0.883422852, "z": 94.6792 },
          "usesContract": false,
          "components": {
            "wh_milk": {
              "type": "Model.Ops.IndustryUnloader",
              "name": "Whittier Milk Delivery",
              "loadId": "milk-bottled",
              "carTypeFilter": "BP,RS",
              "trackSpans": [ "Prqw" ],
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
            }
          }
       }
     }
    },
	"alarka":{
		"industries":{
        "alarka-depot-1": {
          "name": "Alarka Milk Delivery",
          "usesContract": false,
          "components": {
            "wh_milk": {
              "type": "Model.Ops.IndustryUnloader",
              "name": "Alarka Milk Delivery",
              "loadId": "milk-bottled",
              "carTypeFilter": "BP,RS",
              "trackSpans": [ "Pon7" ],
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
            }
          }
       }
     }
    },
    "andrews":{
        "industries":{
         "Milk_Westbound_Off_Map": {
          "usesContract": false,
          "name": "Milk Delivery (Westbound)",
          "components": {
            "all":{
              "type": "Model.Ops.IndustryUnloader",
              "name": "Milk Delivery Westbound",
              "trackSpans":[
                  "Puzp",
                  "P0ih",
                  "P0vg",
                  "Phcl",
                  "AndIntTrack_Track_5",
                  "AndIntTrack_Track_6",
                  "AndIntTrack_Track_7",
                  "AndIntTrack_Track_8",
              ],
              "loadId": "milk-condensed",
              "carTypeFilter": "BP,RS",
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false
            }
          }
       },
         "Andrews_Milk_Track": {
          "usesContract": false,
          "name": "Andrews Team Track",
          "components": {
            "all":{
              "type": "Model.Ops.IndustryUnloader",
              "name": "Andrews Milk Delivery",
              "trackSpans":[
              "P8bg",
              "Pifd",
              ],
              "loadId": "milk-bottled",
              "carTypeFilter": "BP,RS",
              "storageChangeRate": 52000.0,
              "maxStorage": 52000.0,
			  "carTransferRate": 2530000.0,
              "sharedStorage": true,
              "orderAroundEmpties": false,
              "orderAroundLoaded": false
            }
          }
       }
     }
    }
  }
}